Package Details: rolo 014-1

Git Clone URL: https://aur.archlinux.org/rolo.git (read-only, click to copy)
Package Base: rolo
Description: Tracks contacts with vCards and displays them with a text-based menu.
Upstream URL: https://github.com/libvc/rolo
Licenses: GPL
Submitter: None
Maintainer: louipc
Last Packager: louipc
Votes: 18
Popularity: 0.000000
First Submitted: 2009-10-09 20:32
Last Updated: 2021-02-21 23:43

Required by (0)

Sources (1)

Latest Comments

louipc commented on 2021-02-21 23:44

Nevermind I figured it out. Try this new PKGBUILD. There's a new dependency as well.

louipc commented on 2021-02-21 23:20

Hmm I seem to have a similar error when trying to build a more recent version from here: https://github.com/libvc/rolo/releases/tag/v014. It seems something about autoconf/automake build system has changed. I'm going to drop this package because I don't have time to investigate.

louipc commented on 2021-02-21 23:03

I can't help you with Artix at all, but would appear that you don't have base-devel group installed.

deven commented on 2021-02-21 18:58

Doesn't build on current Artix (with OpenRC):

configure: error: cannot find required auxiliary files: config.guess config.sub make: *** [Makefile:140: config.status] Error 1

louipc commented on 2015-05-15 14:57

Try that.

whynothugo commented on 2013-04-25 01:04

The description is broken; AUR doesn't seem to like the line jump in the middle.

Anonymous comment on 2013-02-15 13:27

Package does not build. I have a modified PKGBUILD and
would like to maintain. There is no activity upstream since
2004, so I will just verify if everything works correctly..